Bug 11836 - Misprint in package description
: Misprint in package description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/SearchAndRescue)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-21 12:01 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-21 12:01:04
Для 0.8.2-alt3:

Description :
Changing .....
Search and Rescue is highly customizeable by allowing intermediate players to
create their own missions and allowing experianced players to design their own
                                       ^^^ "experienced"
aircraft and scenery.
------- Comment #1 From 2007-05-22 01:13:03 -------
спасибо,
fixed in SearchAndRescue-0.8.2-alt4.src.rpm